@charset UTF-8;
body{overflow-x:hidden;text-align:center;font:small Trebuchet,Arial,Verdana,Sans-serif;color:#4C4C4C;margin:0 0 20px;padding:0 0 1em}
h1,h2,h3,h4,h5{font-size:100%}
.pink{color:#f09}
.clear{clear:both}
a img{border-width:0}
li{text-indent:0;line-height:1.5em;margin:0;padding:0 0 .25em}
#top{width:728px;border-bottom:1px dotted #999;margin:0 auto;padding:40px 0}
#swf{width:728px;margin:0 auto 30px}
#header,#header-item{width:728px;margin:0 auto}
#header #logolink a:link,#header #logolink a:hover,#header #logolink a:active,#header #logolink a:visited{display:block;width:728px;color:#fff;border:none;font-size:.1px}
#header-item #logolink a:link,#header-item #logolink a:hover,#header-item #logolink a:active,#header-item #logolink a:visited{display:block;width:728px;height:20px;color:#fff;border:none;font-size:.1px}
#tag span{display:inline;padding:3px 4px}
#tag span a:link,#tag span a:visited,#tag span a:hover{word-wrap:normal;font-family:'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;color:#aaa;font-size:90%}
#ads{clear:both;width:728px;border-bottom:1px dotted #999;margin:0 auto;padding:40px 0}
#ads-mid,.ads-mid{clear:both;border-bottom:1px dotted #999;margin:0 auto;padding:40px 0}
#ads-mid-l,.ads-mid-l{text-align:center;display:block;border:0 dashed #555;width:300px;margin:0 auto;padding:8px}
#adsLink{width:728px;height:15px;margin:40px auto}
#aws{width:728px;height:200px;display:block;border-top:0 solid #999;clear:both;text-align:center;font-size:78%;margin:0 auto;padding:0}
.aws_item{width:182px;display:block;float:left;border:0 solid #fff;color:#06c}
.aws_item a{font:100%/1.4em Arial,Sans-serif;padding:3px 2px}
.aws_item img{margin:0 auto}
.ad_box_l{float:left;margin:30px 0}
.ad_box_r{float:right;margin:30px 0}
#search-box{width:680px;margin:30px auto}
#search-box #sbi{width:522px}
#blog-title{font-size:20px;font-weight:400;color:#48A1B0;letter-spacing:-.2em;display:none;margin:5px 5px 0;padding:20px 20px .25em}
#aws iframe{float:left;margin:5px 27px 20px;padding:0}
#blog-title a{color:#48A1B0;text-decoration:none}
#blog-title a:hover{color:#48A1B0}
#description{background:#fff;border:1px solid #eee;width:600px;font:80%/1.5em 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;letter-spacing:.2em;color:#48A1B0;display:none;margin:110px 5px 5px;padding:0 20px 20px}
select{width:auto;margin:0;padding:0}
fieldset,.infldset,.x-form{margin:0;padding:0}
input.formbutton{margin:0;padding:3px 5px}
fieldset{width:728px;clear:both;border-style:none;margin:0 auto;padding:0}
.conl{padding:0 0 0 20px}
input[type=submit]{margin-left:3px}
#content{background:#fff;width:728px;text-align:center;clear:both;margin:0 auto;padding:0}
#main{width:728px;text-align:left;margin:0;padding:0}
#main2{width:728px}
h3{font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;text-transform:uppercase;letter-spacing:.2em;color:#999;margin:1.5em 0 .75em}
h1,h2{text-align:left;color:#777;margin:0;padding:0}
.date-header{color:#999;margin:0}
.date-header a:link,.date-header a:visited,.date-header a:active,.date-header a:hover{text-decoration:none;color:#999}
.post{clear:both;border-bottom:1px dotted #999;padding-bottom:.7em;margin:0}
.post-title{text-align:left;color:#c60;margin:40px 0 10px 273px;padding:0 0 .7em}
.post-title a,.post-title a:link,.post-title a:visited,.post-title strong,.post-title2 a,.post-title2 a:link,.post-title2 a:visited,.post-title2 strong,.post-title-about{font-size:123.1%;text-decoration:none;color:#191919;font-weight:700}
.post-title a:hover{color:#777}
.left{margin-left:0}
.more{text-align:left;margin:0 0 10px 273px;padding:0 0 .7em}
.post-body{text-align:left;font-family:'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;line-height:1.38em;font-size:1em;color:#4C4C4C;margin:.95em 0 0}
.post-body .ads-i-wrapper{text-align:left;display:block;margin:0 0 10px 270px;padding:0 0 .7em}
.ads-i-wrapper h2{display:none;font-family:'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;line-height:1.8em;font-size:9px;font-weight:400;font-style:normal;color:#aaa}
.ads-i{display:block;border:0 solid #999;padding:1em 0}
.post p{line-height:1.6em;margin:0}
.post-footer{width:708px;height:20px;vertical-align:middle;clear:both;text-align:center;margin-top:10px;color:#aaa;padding:0 0 0 20px}
.comment-link,.post-footer .meta{font-family:'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;line-height:1.5em;font-size:80%;font-style:normal;color:#aaa}
.comment-link{margin-left:.6em}
.post-footer .meta{display:block;float:left;white-space:nowrap;width:390px;text-align:right;padding:7px 5px 2px 0}
.post-footer .meta a:link,.post-footer .meta a:visited,.post-footer .meta a:active{text-decoration:none;color:#aaa}
.post-footer .meta a:hover{text-decoration:underline;color:#ccc}
.social{text-align:left;float:right;display:block;width:305px;margin-top:1px}
.tweet_button{float:left;width:100px;height:20px;display:inline;padding-right:0;margin-top:0}
.facebook{width:110px;height:20px;overflow:visible;display:inline;float:left;padding-right:0}
.google1{width:60px;height:20px;display:inline}
.post img{border:1px solid #fff;padding:0}
.post blockquote{margin:1em 20px}
.post blockquote p{margin:.75em 0}
.sp_h40{clear:both;display:block;padding:40px 0 0;}
#imglists{clear:both;border-bottom:1px dotted #999;margin:0 auto;padding:20px 0}
#related{clear:both;width:720px;border-bottom:1px dotted #999;padding:0 4px 20px}
.related{clear:both;border:0;margin:0}
.related li{display:inline;padding:9px 16px 8px 0}
#main2 h4,#main2 h5{display:none;padding:0 3px}
.related li a:link,.related li a:visited,.related li a:hover{color:#B3B3B3}
.related-wrapper{width:729px;border-bottom:0 solid #999;margin:0 0 40px 0;padding:0}
.relatedimg{clear:both;border:0;width:729px;height:127px;margin-left:8px;padding:0 0 20px}
.relatedimg li{width:145px;display:block;float:left;line-height:1;margin:0;padding:0}
.relatedimg li a img{border:1px solid #999;width:124px;height:124px;padding:4px 3px 2px}
.spacer-40px{clear:both;display:block;width:100%;padding-top:40px}
#comments-block{margin:0 0 30px;padding:0 5px}
#capcha-wrapper{margin:1em 0}
#capcha-wrapper label{width:100%;clear:both}
#sidebar li{text-indent:-15px;line-height:1.5em;margin:0;padding:0 0 .25em 15px}
#sidebar p{color:#666;line-height:1.5em}
#profile-container{border-bottom:1px dotted #ccc;padding-bottom:1.5em;margin:0 0 1.5em}
.profile-datablock{margin:.5em 0}
.profile-img img{float:left;border:1px solid #ddd;margin:0 8px 3px 0;padding:4px}
.profile-data{font:bold 80%/1.6em 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;text-transform:uppercase;letter-spacing:.1em;margin:0}
.profile-textblock{margin:0 0 .5em}
.profile-link{font:80%/1.5em 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;text-transform:uppercase;letter-spacing:.1em;margin:0}
#footer{width:791px;clear:both;text-align:center;margin:0 auto;padding:1em}
#footer p{margin:0;padding:1em 0 0}
#footer label{margin:0;padding:0 5px}
#ads-linkunit{width:728px;margin:0 auto;padding:20px 0}
.leftbox,.leftbox2,.rightbox{font-size:smaller;width:250px}
.leftbox{float:left;margin:-45px 10px 10px 0;padding:2px 10px 10px 2px}
.leftbox2{float:left;margin:-75px 10px 10px 0;padding:2px 10px 10px 2px}
.rightbox{float:right;margin:0 0 0 3px;padding:0 0 0 3px}
table.calendar{margin:0 0 0 -3px}
caption.calendar{text-align:center;font:90%/1.5em 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;text-transform:uppercase;letter-spacing:.2em;color:#999;margin:1.5em 0 .75em}
tr.calendardateheaders{color:#c60}
td.today{text-align:center;background-color:#FFF}
.pageswitch{text-align:center;border:none;font-size:130%;margin:40px 0}
.pageswitch-item{text-align:center;border:none;font-size:130%;margin:0 0 40px}
.pageswitch3{width:670px;margin-top:40px;text-align:center;border:none;color:#00c;font:120%/1.4em;padding:0}
.pageswitch3 a,.pageswitch3 a:visited,.pageswitch3 strong{color:#03c;text-decoration:underline;font-weight:700}
.pageswitch3 strong,.pageswitch3 a:hover{text-decoration:none}
p.recommend{font:100%/1.5em 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;text-align:center}
.quote{font:140%/1.5em Arial,Verdana,Sans-serif}
table,td,th{color:#333;background:#fff;border:0 solid #000;border-collapse:collapse;margin:0;padding:0}
table{width:600px}
table.form{border-bottom:1px dashed #06C}
td,th{font:80%/1.5em 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;vertical-align:top;text-align:left;font-weight:400;padding:.5em}
td span.label{display:block;float:left;width:100px;overflow:hidden}
thead th{border-bottom:solid 1px #06C;border-right:solid 1px #06C}
thead td{border-bottom:solid 1px #06C;text-transform:uppercase}
tfoot th{text-transform:uppercase;border-right:solid 1px #06C}
tbody tr{width:500px;border-bottom:1px dotted #ccc;padding:0}
caption{width:500px;text-align:left;font-size:140%;text-transform:uppercase;letter-spacing:-1px;display:none}
table a:hover{text-decoration:none;color:#006BB5}
.attention{color:red}
table th.narrow{width:180px}
.submit p{text-align:left;padding:20px 50px}
.thumb-60x60 img{padding:20px 5px}
input.formfield{width:9em}
input.formfields{width:4em}
input.formfieldc,textarea.formfieldc{width:320px}
.x-form input,textarea{font-family:arial,sans-serif}
.x-form input,textarea,code{font-size:1em}
.x-form fieldset{width:720px;color:#333;font-size:13px}
.x-form label,#nav li{font-weight:700}
.x-form label{display:block;margin:13px 0 3px}
.x-form input{width:250px}
.x-form textarea{height:75px;width:600px}
.x-form .formbutton{width:auto}
ul#contact{border:0}
.fb_edge_widget_with_comment span.fb_edge_comment_widget{top:25px!important;left:-290px!important}
.clearfix .fbFeedbackContentHeader{border:0;margin:16px 0}
.hidden,.ads-i br,.profile-data strong,#footer hr{display:none}
iframe,td.days,.submit{text-align:center}
a:link,a:visited,.post-body a:link,.post-body a:visited{color:#06c;text-decoration:none}
a:hover,.date-header a:hover,.post-body a:hover{text-decoration:underline}
ul,#sidebar ul{border-bottom:1px dotted #ccc;list-style:none;margin:0 0 1.5em;padding:0 0 1.5em}
#header #logolink,#header-item #logolink{width:728px;margin:0 auto;padding:0}
form,.profile-img{display:inline}
.post-title2,.post-title-about{text-align:left;color:#c60;margin:40px 0 10px;padding:0 0 .7em}
.pageswitch a,.pageswitch a:link,.pageswitch a:visited,.pageswitch strong,.pageswitch-item a,.pageswitch-item a:link,.pageswitch-item a:visited,.pageswitch-item strong{text-decoration:none;font-weight:700}
tbody th,tbody td{padding-left:12px}
th.dvr,tbody tr th{white-space:nowrap}
table th a:link,table th a:visited,table td a:link,table td a:visited,table a:active{color:#006BB5}